CLOUD_FLARE_SITE_KEY='0x4AAAAAACMprkZsCfMDIN1Z'
CLOUD_FLARE_SECRET='0x4AAAAAACMprit1X4tZXethWgN1vtgNb4Y'
NUXT_GOOGLE_TOKEN='token_here'
NUXT_AUTH_SECRET='auth_secret_here'
GITHUB_CLIENT_ID='client_id_here'
GITHUB_CLIENT_SECRET='client_secret_here'
GOOGLE_CLIENT_ID='google_client_id_here'
GOOGLE_CLIENT_SECRET='google_client_secret_here'
BASE_API_URL='http://localhost:8000'
#BASE_API_URL='https://api.denizogur.com.tr'
BASE_SITE_URL='http://localhost:3000'

# Backend Credentials for Contact Form
BACKEND_EMAIL='contact@denizogur.com.tr'
BACKEND_PASSWORD='gg7678290'
